VARKON Version 1.16 1998-03-23

> ## highlight- Procedure

> Turns entity highlight on/off
> Description
> Hightlights or removes highligt from one entity or all entities.
> Syntax
> highlight(mode, id)

> INT | mode;
> REF | id;

> Principal parameters

> mode | - 0 = Turn highlight off
> | 1 = Turn highlight on

> Optional parameters

> ref | - ID of entity. Default = all visible entities.

> Comments
> None.

VARKON Homepage | Index